* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



.lh-100px {
  line-height: 100px;
}

.object-cover{
  object-fit: cover;
}

.main-bg {
  background: url(../images/main-bg.png) no-repeat center center fixed;
  background-size: cover;
}

.header-social-icon a img {
  width: auto;
  height: 20px;
}

.navbar-brand img {
  width: 250px !important;
  max-height: 100px !important;
}

.col{
  text-align: center;
  padding-top: 60px;
}

.form_sec input,
.form_sec select,
.form_sec textarea,
.form_sec .form-control,
.form_sec .form-select {
  padding: 8px 8px;
  width: 100%;
  max-width: 100%;
  resize: none;
  outline: none;
  font-size: 12px;
  border: 1px solid #e4e4e4;
  color: var(--medium-gray);
  line-height: inherit;
  word-break: normal;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.content_text {
  margin-bottom: 80px;
}

.contact_div {
  border-top-left-radius: 55px;
  border-top-right-radius: 55px;
}

.contactbtn span {
  font-size: 12px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  writing-mode: vertical-lr;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
.contactbtn {
  display: flex;
}

.contact-sticky {
  position: fixed;
  bottom: 50%;
  transform: translateY(50%);
  right: 0px;
  z-index: 3;
}

.usp_bg {
  background: url(../images/usp-bg.png);
  padding: 20px 40px;
  border-radius: 100px;
  position: absolute;
  bottom: -230px;
  background-color: #fff;
}

#usps {
  background: url(../images/why-us.png);
}

.list-style-02 li {
  align-items: center;
}


.product-img img {
  height: 500px;
  object-fit: cover;
}

.product-content {
  padding: 14px 24px;
}

.prod-icon {
  top: -16px;
  right: -30px;
}

.btn:hover{
  background-color: var(--base-color);
}


.btn {
  display: inline-block;
  overflow: hidden;
  z-index: 1;
  position: relative;
  border: none;
}

.brand-logo img
 {
    width: 150px;
    height: 70px;
    object-fit: contain;
}

.contact-sticky .btn::before {
  width: 100px;
  height: 400px;
}



.btn:before {
  top: 100%;
  left: 100%;
  transition: 0.3s all;
}

.btn:hover::before {
  top: -30px;
  left: -30px;
}

@media (max-width: 767px) {
  
}





